# Uses of Enum
org.h2gis.functions.spatial.mesh.DelaunayData.MODE

Packages that use DelaunayData.MODE
Package
Description
org.h2gis.functions.spatial.mesh

## Uses of DelaunayData.MODE in org.h2gis.functions.spatial.mesh

Methods in org.h2gis.functions.spatial.mesh that return DelaunayData.MODE
Modifier and Type
Method
Description
`static DelaunayData.MODE`
DelaunayData.MODE.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static DelaunayData.MODE[]`
DelaunayData.MODE.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.h2gis.functions.spatial.mesh with parameters of type DelaunayData.MODE
Modifier and Type
Method
Description
`void`
DelaunayData.`put(org.locationtech.jts.geom.Geometry geom, DelaunayData.MODE mode)`
Put a geometry into the data array.